@import url("/media/gantry5/assets/css/font-awesome.min.css");
@import url('//fonts.googleapis.com/css?family=Lora:400i|Cinzel|Dancing+Script|Euphoria+Script|Kaushan+Script|Open+Sans|Raleway:300,400,700&subset=vietnamese');

/************  HEADER AND MENU  ************/
#rt-header .rt-grid-6.rt-alpha { width: 100%; }
/* #rt-header {background: white;}  */ 
 
#rt-header .rt-grid-6.rt-omega {width: 100%;}

.menu-block {float: left;}
.header-type-preset2  #rt-header-surround {	background: none;}

.header-type-preset7  #rt-header-surround {
	background: #01325d url(images/background.jpg) 50% 0 no-repeat;
	background-size: cover;
} 



#rt-header-surround #rt-header .rt-container {height: 148px;}
.scrolling-fixed-header-enable #rt-header + div {	padding-top: 148px;}

@media only screen and (min-width:1200px) {
	#rt-header-surround #rt-header {height: 190px;	}
	.scrolling-fixed-header-enable #rt-header + div {padding-top: 190px;	}
} 

@media only screen and (min-width: 960px) and (max-width:1199px) {}

@media only screen and (min-width: 768px) and (max-width: 959px) {
	#rt-header-surround #rt-header .rt-container {height: 130px;}
	.scrolling-fixed-header-enable #rt-header + div {	padding-top: 130px;}
}

@media only screen and (max-width: 767px) {
	#rt-header-surround #rt-header .rt-container {height: 125px;}
	.scrolling-fixed-header-enable #rt-header + div {	padding-top: 125px;}
}

.header-overlay-dark #rt-header-surround .l1.gf-menu > LI > .item {
	color: white;
}


.header-overlay-dark #rt-header-surround .gf-menu.l1 > li.active > .item, .scrolling-enable.scrolling-overlay-dark #rt-header-surround .gf-menu.l1 > li.active > .item, .header-overlay-dark #rt-header-surround .gf-menu.l1 > li:hover > .item, .scrolling-enable.scrolling-overlay-dark #rt-header-surround .gf-menu.l1 > li:hover > .item { color: #fce3be; }

#rt-header-surround .rt-overlay {background: none;}
.homelayout #rt-header-surround .rt-overlay {background: url(images/cross.png) -150px 0 no-repeat;}

	
@media only screen and (min-width: 1800px) {
	.homelayout #rt-header-surround .rt-overlay {background-position: 7% 30px}
}


@media only screen and (min-width: 1600px) and (max-width:1799px) {
	.homelayout #rt-header-surround .rt-overlay {background-position: 0px 30px}
}

@media only screen and (min-width: 1200px) and (max-width:1599px) {
	.homelayout #rt-header-surround .rt-overlay {background-position: -120px 30px}
	.homelayout .menu-block {float: right;}
}

@media only screen and (min-width: 960px) and (max-width:1199px) {
	.homelayout #rt-header-surround .rt-overlay {background: none;}
}

@media only screen and (min-width: 768px) and (max-width: 959px) {
	.homelayout #rt-header-surround .rt-overlay {background: none;}
}

@media only screen and (max-width: 767px) {
	.homelayout #rt-header-surround .rt-overlay {background: none;}
}



.font-family-paradigm .gf-menu.l1 > li > .item {
    font-family:  trajan-pro-3, Cinzel, sans-serif;
    font-weight: normal !important;
    font-size: 1.2em;
    line-height: .8em;
    margin-bottom: 0px;
	text-transform: none;
}

.gf-menu li {margin-right: 0px;}
.menu-block {margin: 0;}

.gf-menu.l1 > li > .dropdown {margin-top: 0px;}
.gf-menu.l1 > li > .dropdown-spacer {height: 0px;}

@media only screen and (min-width: 1200px) {
	.font-family-paradigm .gf-menu.l1 > li > .item {  font-size: 1.5em; }
	.header-type-preset2.menu-home  #rt-header-surround { background-position: 50% 165px; }
}

@media only screen and (min-width: 960px) and (max-width:1199px) {}

@media only screen and (min-width: 768px) and (max-width: 959px) {
	.font-family-paradigm .gf-menu.l1 > li > .item {  font-size: .9em; }
	.header-type-preset2.menu-home  #rt-header-surround { background-position: 50% 100px; }
}

@media only screen and (max-width: 767px) {
	.icon-bar { background-color: #34577D;}
	.header-type-preset2.menu-home #rt-header-surround { background: #395475;}
}

@media only screen and (max-width: 480px) {}



.gf-menu li.parent > .item {
	padding-right: 29px;
}

.gf-menu.l1 > li > .item {
	padding: 0 5px;
}

.gf-menu li.parent > .item:after {
	content: none;
}

.logo-type-paradigm #rt-logo {
	background: url(images/header.png) 0 0 no-repeat;
	width: 420px;
	height: 100px;
	margin: auto;
	background-size: 100%;
}

.scrolling-enable.logo-type-paradigm #rt-logo {
	background: url(images/header2.png) 0 0 no-repeat;
	background-size: 100%;
} 

#rt-logo {
	margin: 0;
}

@media only screen and (min-width: 1200px) {
	.logo-type-paradigm #rt-logo { width: 585px; height: 140px; }	
	.gf-menu.l1 > li > .item {	padding: 0 8px; }
}

@media only screen and (min-width: 960px) and (max-width:1199px) {}

@media only screen and (min-width: 768px) and (max-width: 959px) {
	.logo-type-paradigm #rt-logo { width: 330px; height: 85px; }
	.gf-menu.l1 > li > .item {	padding: 0 3px; }
}

@media only screen and (max-width: 767px) { .logo-type-paradigm #rt-logo { width: 80%; height: 110px; } }


/********** HEAER PICTURE AREA ************/

.littlebigger {font-size: 1.2em;}

.homelayout #rt-top .rt-grid-6.rt-alpha {width:  300px;}
.homelayout #rt-top .rt-grid-6.rt-omega {width:  660px;}

@media only screen and (min-width: 1200px) {
	.homelayout #rt-top .rt-grid-6.rt-alpha {width:  400px;}
	.homelayout #rt-top .rt-grid-6.rt-omega {width:  800px;}
}

@media only screen and (min-width: 768px) and (max-width: 959px) {
	.homelayout #rt-top .rt-grid-6.rt-alpha {width:  225px;}
	.homelayout #rt-top .rt-grid-6.rt-omega {width:  543px;}
}

@media only screen and (max-width: 767px) {
	.homelayout #rt-top .rt-grid-6.rt-alpha, .homelayout #rt-showcase .rt-grid-6.rt-omega {width:  100%;}
} 

@media only screen and (max-width: 767px) {
	.layout-showcase .sprocket-features-img-container, .layout-showcase .sprocket-features-content {
		float: none;
		width: 100%;
	}
	.layout-showcase {
		margin: 0;
	}
	.header-type-preset2.menu-home  #rt-header-surround {
		background-position: 25% 0%;
	}
	#rt-header-surround #rt-header .rt-container {
		height: 130px;
	}
	body.layout-mode-responsive #rt-logo {margin-top: 50px;}

	#rt-header .rt-grid-6.rt-alpha {
		width: 100%;
	}
	.logo-type-paradigm #rt-logo, .scrolling-enable.logo-type-paradigm #rt-logo {
		width: 100%;
		background-size: 100% auto;
	}
	#rt-breadcrumbs .rt-block.viewfullcalendar h2 {
		font-size: 12px;
		line-height: 12px;
	}
}

@media only screen and (min-width: 481px) and (max-width: 767px) { 	body.layout-mode-responsive #rt-logo {margin-top: 30px;} }



/************ FONT ADJUSTMENT  ************/
#rt-mainbody p {font-size: 1.3em;}

h6 {font-family: 'Open Sans', sans-serif;}


/************ ROTATOR AND MASS TIMES  ************/
#rt-showcase .module-title h2.title {     
	font-family:  trajan-pro-3, Cinzel, sans-serif; 
	font-size: 2.5em;
	text-transform: none;
}

h3 {margin-bottom: 0px;}

body.homelayout #rt-main .rt-block { margin-top: 20px;}


/************ QUICKLINKS & TITLES ************/

.font-family-paradigm #rt-main h1 {font-size: 38px; line-height: 48px; font-family:  trajan-pro-3, Cinzel, sans-serif; font-weight: normal; border-bottom: medium double #655515;}
.font-family-paradigm #rt-main h3 { font-family: Raleway, sans-serif; font-weight: 700 !important;}
.font-family-paradigm #rt-main pre { font-family: Raleway, sans-serif; font-size: 14px;}
.font-family-paradigm #rt-main h4 { font-family: Raleway, sans-serif; font-weight: 700 !important; border-bottom: 1px solid #655515; font-size: 21px;}
.font-family-paradigm #rt-main h5 { font-family: 'Open Sans', sans-serif; font-weight: normal; font-size: 1.2em; line-height: 1.3em; display: block;}
.font-family-paradigm #rt-main h6 { font-family: Raleway, sans-serif; font-weight: 700 !important; border-bottom: none; font-size: 21px; line-height: 1.4;}
.font-family-paradigm #rt-main address { font-family: Lora, sans-serif; font-size: 1.3em;  line-height: 1.3em;font-weight: 400 !important; display: block;} 
.font-family-paradigm #rt-main l1 { font-family: Raleway, sans-serif; font-size: 17px; line-height:  22px; font-weight: 300 !important; display: block;}
.font-family-paradigm #rt-main #rt-mainbody li {font-size: 1.3em; line-height:  24px;}

.font-family-paradigm #rt-main h6.scriptfont { font-size: 2rem; font-family: 'Dancing Script', cursive;  }
.font-family-paradigm #rt-main h6.scriptfont2  { font-size: 2rem; font-family: 'Kaushan Script', cursive;}
.font-family-paradigm #rt-main h6.scriptfont3  { font-size: 2rem; font-family: 'Euphoria Script', cursive;}

/************ MISSION STATEMENT  ************/

#rt-utility h2.title {text-align: center; }
body .rt-block {margin: 10px; }



/************ VIETNAMIES  ************/
.font-family-paradigm.vpage #rt-main h1 { font-family: 'Open Sans', sans-serif; font-weight: 700 !important; font-size: 30px; line-height: 32px; display: block; border: none;}
.font-family-paradigm.vpage #rt-main h2 { font-family: 'Open Sans', sans-serif; font-weight: normal; font-size: 22px; line-height: 26px; display: block;}
.font-family-paradigm.vpage #rt-main p { font-family: 'Open Sans', sans-serif; font-weight: normal; font-size: 1.2em; line-height: 1.3em; display: block;} 





.quicklinks img {transition: opacity .25s ease-in-out; }
.quicklinks img:hover {opacity: .5; }

#rt-utility {background: #01325d;}
#rt-utility h1, .font-family-paradigm .component-content h2 { font-family:  trajan-pro-3, Cinzel, sans-serif;  font-size: 1.2em;}
#rt-utility h1 a { color: white; text-decoration: underline;}
#rt-utility h1 a:hover { color: #ccc;}

@media only screen and (min-width: 1200px) {
	#rt-utility h1, .font-family-paradigm .component-content h2 { font-size: 1.5em;}	
}

@media only screen and (min-width: 768px) and (max-width: 959px) {
	#rt-utility h1, .font-family-paradigm .component-content h2 { font-size: .9em;}
}

/************ TITLES  ************/
.font-family-paradigm .component-content h2, .module-title h2.title, #rt-footer-surround h2, .font-family-paradigm h2.contentheading, .homelayout .item > h2 { font-family:  trajan-pro-3, Cinzel, sans-serif;  font-size: 1.5em;}

 .font-family-paradigm h2.contentheading, .homelayout .item > h2 { border-top: 1px solid #eee; padding-top: 20px; }
 .font-family-paradigm .mod_placehere_following h2.contentheading:first-child { border-top: none; padding-top: 0px; }

@media only screen and (min-width: 1200px) { .font-family-paradigm .component-content h2, .module-title h2.title, #rt-footer-surround h2, .font-family-paradigm h2.contentheading, .homelayout .item > h2 { font-size: 2em;}}

@media only screen and (min-width: 768px) and (max-width: 959px) { .font-family-paradigm .component-content h2, .module-title h2.title, #rt-footer-surround h2, .font-family-paradigm h2.contentheading, .homelayout .item > h2 { font-size: 1.2em;} }

/************ PADDING and white border around images  ************/
#rt-main img {
    background-color: #ffffff;
    border: 5px solid #ffffff;
    -moz-border-radius: 3px;
    border-radius: 3px;
    -moz-box-shadow: 2px 2px 12px #999;
    -webkit-box-shadow: 2px 2px 12px #999;
    box-shadow: 2px 2px 12px #999;
    margin: 10px;
}

#rt-main #rt-sidebar-a img, #rt-main .breadcrumbsnomargintop img, .noborder img, img.noborder {
    background-color: none;
    border: none;
    -moz-border-radius: 0;
    border-radius: 0;
    -moz-box-shadow: none;
    -webkit-box-shadow: none !important;
    box-shadow: none !important;
    margin: 0 10px 0 0 !important;
	border-left: none !important;
}

/************ SEARCH  ************/
label { display: none;}
.searchsearchtop-right {position:fixed; top: 5px; right: 5px;}
.searchsearchtop-right input, .searchsearchtop-right input[type="text"] { height: 22px;   border-radius: 5px}
.searchsearchtop-right input { width: 130px;}
.searchhidden-desktop input { margin: auto; width:  100%;}

/************ READON  ************/
.font-family-paradigm .title {font-family:  trajan-pro-3, Cinzel, sans-serif; text-transform: none;}
#rt-main .readon {background: none !important; color: #01325d !important; padding: 5px 0px;}
#rt-main .readon:before {
	content: "\f08b";
	font-family: FontAwesome;
	margin-right: 3px;
	display: inline;
} 

#rt-main .readon:hover {background: none !important; }

/********** READ ON BUTTON ON SECONDARY PAGES ********/
#rt-mainbody p.readmore a  {background: none !important; color: #01325d !important; padding: 5px 0px;}
#rt-mainbody p.readmore:before  {
	content: "\f08b";
	font-family: FontAwesome;
	margin-right: 3px;
	display: inline;
    color: #01325d;
    font-size: .8em;
} 



a {color: #01325d; }
a:hover {color: grey }


/************ SIDE MODULES  ************/
.box2 a, .box2 a:hover { color: #01325d !important; font-weight: bold; font-size: 120%;  }
#rt-sidebar-a .menu li {padding: 5px 5px; border: 1px rgba(0,0,0,0) solid;}
#rt-sidebar-a .menu li.active, #rt-sidebar-a .menu li:hover {border: 1px #01325d solid; border-radius: 5px; background: #ccc; }


/************ FOOTER  ************/
#rt-footer-surround {background: #01325d; color: white;}
#rt-footer-surround a { color: white;}
#rt-footer-surround a:hover { color: #2BA3D4;}

/************ *******************  ************/
/************ ITEMS FOR ALL SITES  ************/
/************ ******************  ************/

/********** EQUAL TABLES ********************/
.equaltables { width: 100%; display: table; table-layout: fixed;}
.equaltables > div  {	display: table-cell; margin: 10px; width: 2%; border: 10px solid rgba(0,0,0,0); vertical-align: top; word-break: break-word;}

@media only screen and (max-width: 767px){ 
	.equaltables, .equaltables div{ display: block; table-layout:auto; width: 100%; border: none; margin: 0;}
	.equaltables img { display: block; margin: 0 auto;}	
}

/************ TABLES  ************/

table, tr, td {border: none;}



/************ FLEX TABLE  ************/
table.flextable, .flextable tbody, .flextable tr {
	width: 100%;
	display: flex;
	flex-wrap: wrap;
	justify-content: space-around;
}
 
.flextable td {
	display: list-item; 
    list-style-type: none;
	margin: 0px;
	padding: 10px 0 0 0;
}

@media only screen and (max-width: 767px) { 
	table.flextable, .flextable tbody, .flextable tr, .flextable td {display: block; width: 100%;}
	.flextable tr { border-bottom: 2px #ddd solid; } 
	.flextable td {text-align: center;}
}

/************ TABLES  ************/
table {width: auto;}
.fancytable th {color: white; padding: 5px; background: #0f3467; border: 1px solid #0f3467;}
.fancytable td {padding: 5px 10px; border: 1px solid #0f3467;}

.equaltable { width: 100%; display: table; table-layout: fixed;}
table.flextable, .flextable tbody, .flextable tr { width: 100%; display: flex; flex-wrap: wrap; justify-content: space-around;}
.equaltable td {width: 2%;}
.equaltable td, .equaltable tr, table.equaltable, .flextable td, .flextable tr, table.flextable {border: none;}
 
@media only screen and (max-width: 767px){ 
  .equaltable, .equaltable div, .flextable, .flextable div, .fancytable, .fancytable div,  .fancytable tr, .fancytable td, .equaltable, .equaltable td, .flextable, .flextable td, .flextable tbody, .flextable tr, .equaltable tbody, .equaltable tr{ display: block; table-layout:auto; width: 100%; border: none; margin: 0;}
  .equaltable img { display: block; margin: 0 auto; width: 100%;}  
}

/************ BREAKDOWN TABLES ON RESPONSIVE ************/ 
@media only screen and (max-width: 767px) { 
	#rt-mainbody table tr { border-bottom: 2px #ddd solid; } 
	#rt-mainbody table td { display: block; width: auto !important; } 
}

/************ PROTECT AGAINS WEIRD SPANISH PAGES  ************/
[class*="span"] {   float: none;     margin-left: 0; }

/************ DOCMAN  ************/
.docman_download__info, span.docman_download__info {display: none !important; }
.koowa h4.koowa_header { display: none; }

/************ HIDE SEARCH LABEL  ************/
form label {display: none; }

/**** WEBLINKS ***************************/
.weblink-category .category img { height: 0;}
.weblink-category .category .title, .component-content .weblink-category .category .title p {margin-bottom: 0px; font-size: 16px; }
.weblink-category .category .title {background: none; padding-left: 10px; }
.category .title .category {font-size: 1.25em;}

/************ SLIDESHOW FIX ************/
.weblink-category .component-content ul.rg-ss-slice-list { list-style-type: none; padding: 0; margin: 0;}

/************ ALERT  ************/
.rt-block.alert {border: none; padding: 0; margin: 0; background-color: #FFCFCF; color: #FF0000; background-image: linear-gradient( #ffeeeb, #fc897b );}

.alert h2, .alert p, .alert h1, .alert h3, .alert h4 { margin-left: 20px;}
.alert h2, .alert h1, .alert h3, .alert h4 { margin-left: 20px; font-weight: bold !important;}
.alert h2 {font-size: 2em;}
.alert p { font-size: 1.2em;}

/************ IMAGES  ************/
.item img, .item-page img {margin-left: 10px; margin-right: 10px; margin-bottom: 10px;}


/************ GOOGLE CAL FIXES FOR MACS  ************/
.googlecal {width: 188px; margin: auto;} 
@media only screen and (min-width: 1200px) {.googlecal {width: 248px;} }
@media only screen and (min-width: 768px) and (max-width: 959px) {.googlecal {width: 140px; }}
@media only screen and (min-width: 481px) and (max-width: 767px) { .googlecal {width: 400px; }}
@media only screen and (min-width: 380px) and (max-width: 480px) { .googlecal {width: 325px;  }}
@media only screen and (min-width: 325px) and (max-width: 379px) { .googlecal {width: 290px;  }}
@media only screen and (max-width: 324px) {.googlecal {width: 240px; }} 

/************ MAKE LINKS BOLD  ************/
#rt-mainbody a {font-weight: bold;}

/*********** IMAGES WITH CAPTIONS **********************/
.img_caption.left {margin-right: 55px;}

.img_caption.left .img_caption{
	margin-left: 35px;
	text-align: center;
}

.img_caption.right .img_caption{
	margin-right: 35px;
	text-align: center;
}

.img_caption.right {margin-left: 55px;}


@media only screen and (max-width: 767px){
	.img_caption, .img_caption img {	width:100% !important;}	
	#rt-mainbody img.caption {	margin: 0px;	}	
	.img_caption.left .img_caption, .img_caption.right .img_caption{	margin-left: 0;	}
}


#twitter-widget-0 { padding-top: 10px;}


/************ CMS3 Changes  ************/
ul.breadcrumbnomargintop {margin-left: 0px;}
.breadcrumbnomargintop li {display: inline-block;}
#rt-main .breadcrumbnomargintop img {box-shadow: none; margin: 0 5px 5px 5px; border: none;}
.divider.icon-location {display: none;}
.nav > li > a:hover { background: none;}


a[href*="?option=com_fileman"]:before {    
	content: "\f1c1";
    font-family: FontAwesome;
    margin-right: 10px;
    display: inline;
	font-weight: normal;
}


.layout-slideshow .sprocket-features-arrows .arrow { background: none;}
.layout-slideshow .sprocket-features-arrows .arrow.next:before, .layout-slideshow .sprocket-features-arrows .arrow.prev:before  { font-size: 3rem;}

/**** AUTO CROP IMAGES ON HOME ****/

.sprocket-features-img-container img {
	object-fit: cover; 
	object-position: center; 
	width: 610px !important;
	height: 420px !important;
}



@media only screen and (min-width: 1200px) {
	.sprocket-features-img-container img { width: 750px !important; height:  500px !important;}
}

@media only screen and (min-width: 768px) and (max-width: 959px) {
		.sprocket-features-img-container img { width: 493px !important; height:  328px !important;}
}

@media only screen and (max-width: 767px) {
		.sprocket-features-img-container img { width: 100% !important; height:  200px !important;}
		.homelayout #rt-top .rt-grid-6.rt-omega { width:  100%;}
}

